/* Design by VTEM http://www.vtem.net  All Rights Reserved */
/*##################### NAVIGATION SECTION #####################*/
#vt_main_menu{ margin:0px; padding:20px 0px 0px; z-index:999;}
.ie8 .main-mega-menu, .explorer.version8 .main-mega-menu{display:block !important;}
#vt_main_menu .fa, .mega-menu .fa{ display:none;}
.small.sub-menu{ font-size:100%;}
.main-mega-menu {
    padding:0;
    position: relative;
}
.main-mega-menu > li{
  width: 100%;
  position: relative;
}
.main-mega-menu > li.parent:after {
  position: absolute;
  width: 5px;
  height: 5px;
  display: inline-block;
  right: 0;
  top: 45%;
  background-color: #666;
  content: '';
  -webkit-border-radius:100%;
   -moz-border-radius:100%;
      border-radius:100%;
}

.main-mega-menu > li > a{
	-webkit-border-radius:0px;
	 -moz-border-radius:0px;
		  border-radius:0px;
	text-decoration: none;
	color: #ddd !important;
  display: block;
	padding:5px 0;
	font-weight:normal;
  text-transform: uppercase;
	font-size:100%;
	text-decoration:none !important;
	background:none;
	position:relative;
}

.main-mega-menu > li > a{border:0;}
.main-mega-menu > li.active{ position:relative; display:inline-block;}
.main-mega-menu > li > a.mega-menu{ padding-right: 0;}

.main-mega-menu > li > li > a{ padding:5px 0px !important; background:transparent !important;}
.main-mega-menu li.mega-hover > .sub-container.mega > a, 
.main-mega-menu li.mega-hover > .sub-container.mega > a:hover, 
.main-mega-menu .sub-container li.mega-hover > a,
.main-mega-menu .sub-container li.current.active > a,
.active.parent .sub-container li.active > a{color: #666; border:0px !important;}
.mega-menu-icon {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}
.sub-container .mega-menu-icon{ border:0px !important; border-color:none !important;}

.main-mega-menu li li a, .mega-group-title{ padding:10px 20px !important;}

.mega-menu-icon {
  margin-top: 10px;
  margin-left: 4px;
  display:none;
}
.mega-menu-icon {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.sub-container .mega-menu-icon{
  border-top-color:rgba(0, 0, 0, 0);
  border-bottom-color:rgba(0, 0, 0, 0);
  margin-top:6px;
  font-size:11px;
  float:right;
  
}
.sub-container .mega-menu-icon {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#777;
}

.sub-container .mega-menu-icon:before {
  content: "\f0da";
}

.main-mega-menu li .sub-container{
  position: absolute;
  top: 100%;
  left: 272px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 15px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 0px solid #ccc;
  border: 1px solid rgba(50, 50, 50, 0.2);
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
.ie8 .main-mega-menu li .sub-container{ border:1px solid #ddd; left: 273px;}
.main-mega-menu li .sub-container{ top:0px !important;}
.main-mega-menu li li .sub-container{ top:10% !important; padding:20px 0; left: 215px !important;}


.main-mega-menu li li .sub-container:before, .main-mega-menu li li .sub-container:after{
  border-right:none;
  border-bottom:none;
  border-left:none;
}

.main-mega-menu li .sub-container:after {
  position: absolute;
  top: 12px;
  left: 0px;
  display: inline-block;
  content: '';
  border-right: 8px solid transparent !important;
  border-top: 8px solid transparent !important;
  border-bottom: 8px solid transparent !important;
  border-left: 8px solid #333;
}
.ie8 .main-mega-menu li .sub-container:after{ left: -2px;}

.main-mega-menu li li .sub-container:after{
  top: 7px;
  left: -9px;
  content: '';
  position: absolute;
  display: inline-block;
  border-right: 9px solid #ddd !important;
  border-top: 9px solid transparent !important;
  border-bottom: 9px solid transparent ;
  border-left: 0px solid #ddd;
  z-index: 0;
}
.ie8 .main-mega-menu li li .sub-container:after{ left: -9px; z-index: 0;}
.main-mega-menu li li .sub-container:before{
  top: 9px;
  left: -7px;
  position: absolute;
  content: '';
  display: inline-block;
  border-right: 7px solid #fff !important;
  border-top: 7px solid transparent !important;
  border-bottom:7px solid transparent ;
  border-left: 0px solid #fff;
  z-index: 1;
}
.ie8 .main-mega-menu li li .sub-container:before{left: -7px; z-index: 1;}
.main-mega-menu .sub-container li.mega-hover > a > .mega-menu-icon,
.main-mega-menu .sub-container li.current.active > a > .mega-menu-icon,
.active.parent .sub-container li.active > a > .mega-menu-icon,
.main-mega-menu li .sub-container a:hover .mega-menu-icon,
.main-mega-menu li .sub-container a:focus .mega-menu-icon {
  border-top-color:rgba(0, 0, 0, 0);
  border-bottom-color:rgba(0, 0, 0, 0);
  color:#fff;
  background:none !important;
}

.main-mega-menu li.mega-hover > a, .main-mega-menu li.mega-hover > a:hover{ background-color:transparent !important;}

/*   Top Menu   */
.TopMenu ul.menu{ margin:0;}
.TopMenu ul.menu li{ display:inline-block; float:left; padding:10px; border:0px;}
.TopMenu ul.menu li a{ color:#999;}
.TopMenu ul.menu li .fa{ display:none;}




